Deletes a single UllMirroringCollectorRule for a given UllMirroringCollector.

### HTTP request

`DELETE https://networksecurity.googleapis.com/v1beta1/{name=projects/*/locations/*/ullMirroringCollectors/*/rules/*}`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `name` | `string` Required. Name of the resource |

### Query parameters

| Parameters ||
|---|---|
| `requestId` | `string` Optional. An optional request ID to identify requests. |

### Request body

The request body must be empty.

### Response body

If successful, the response body contains an instance of `Operation`.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/cloud-platform`

For more information, see the [Authentication Overview](https://docs.cloud.google.com/docs/authentication.md.txt#authorization-gcp).

### IAM Permissions

Requires the following [IAM](https://cloud.google.com/iam/docs) permission on the `name` resource:

- `networksecurity.ullMirroringCollectorRules.delete`

For more information, see the [IAM documentation](https://cloud.google.com/iam/docs).